View Issue Details

IDProjectCategoryLast Update
0019813AI War 2[All Projects] Bug - GameplaySep 5, 2018 7:17 pm
ReporterOvalcircleAssigned ToBadgerBadger 
Severityminor 
Status resolvedResolutionfixed 
Product Version0.753 Yeah, You Like That Brick? 
Fixed in Version0.766 Target Equilibrium 
Summary0019813: Lightning Guardians are doing no damage
DescriptionJust tell them to attack the AI Command station. Watch them put on a harmless light show.
TagsNo tags attached.

Activities

Ovalcircle

Jul 20, 2018 3:30 pm

reporter  

Lightning Guardian no damage.save (4,255,534 bytes)
Lightning Guardian no damage.savemet (58 bytes)

x4000Bughunter

Jul 20, 2018 3:43 pm

administrator   ~0047993

Do they hurt other things? IIRC, command stations are immune to a lot of the AOE attacks like lightning. But I could be remembering wrong.

Ovalcircle

Jul 20, 2018 4:25 pm

reporter   ~0047999

You're right. They do damage to other things. The thing is, Flak guardians damage it and Flak is an AOE attack. So, that's a little confusing.

x4000Bughunter

Jul 20, 2018 5:01 pm

administrator   ~0048001

It might be the lightning type or something along those lines. It's directly imported from AIWC, not that that means it's gospel.

BadgerBadger

Aug 8, 2018 6:22 pm

manager   ~0048218

All the damage and balance logic has been redone

BadgerBadger

Sep 5, 2018 7:17 pm

manager   ~0048925

Lightning Guardians have been reworked

Issue History

Date Modified Username Field Change
Jul 20, 2018 3:30 pm Ovalcircle New Issue
Jul 20, 2018 3:30 pm Ovalcircle File Added: Lightning Guardian no damage.save
Jul 20, 2018 3:30 pm Ovalcircle File Added: Lightning Guardian no damage.savemet
Jul 20, 2018 3:43 pm x4000Bughunter Note Added: 0047993
Jul 20, 2018 4:25 pm Ovalcircle Note Added: 0047999
Jul 20, 2018 5:01 pm x4000Bughunter Note Added: 0048001
Aug 8, 2018 6:22 pm BadgerBadger Assigned To => BadgerBadger
Aug 8, 2018 6:22 pm BadgerBadger Status new => requires feedback
Aug 8, 2018 6:22 pm BadgerBadger Note Added: 0048218
Sep 5, 2018 7:17 pm BadgerBadger Status requires feedback => resolved
Sep 5, 2018 7:17 pm BadgerBadger Resolution open => fixed
Sep 5, 2018 7:17 pm BadgerBadger Fixed in Version => 0.766 Target Equilibrium
Sep 5, 2018 7:17 pm BadgerBadger Note Added: 0048925